body, p, td, pre, input, select, textarea { /*for the benefit of tinymce */
    font-family: Raleway, Arial, Helvetica, sans-serif; /*Handlee*/
    font-size: 15px;
    font-weight: normal;
    /*letter-spacing: 0.02em;*/
    color: #302020;
}

body {
    background: #FFF;
}

.s0 {
    font-size: 25px;
    font-weight: bold;
}

.s1, h1 {
    font-size: 22px;
    color: #222;
    margin: 0 0 20px 0;
}

.s2, h2 {
    font-size: 20px;
    font-weight: bold;
    color: #222;
    margin: 0 0 3px 0;
}

.s3, h3 {
    font-size: 18px;
    font-weight: bold;
    color: #444;
}

.s4, p, ul, ol {
}

.s5 {
    font-size: 14px;
}

.s6 {
    font-size: 14px;
}

.s7 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
}

.s8 {
    font-size: 12px;
}

.s9 {
    font-size: 11px;
}

.cms_img {
}

div.img_div {
    position: relative;
    max-width: 100%;
    border: none;
}

.with_caption {
}

.cms_img1 {
    border: 1px solid #DDD;
    padding: 10px;
}

.cms_img2 {
    border-top: 2px #333 solid;
    border-left: 2px #333 solid;
    border-right: 2px #4A4A4A solid;
    border-bottom: 2px #4A4A4A solid;
    padding: 10px;
    background-color: #111;
}

.cms_img, .cms_img1, .cms_img2 {
    vertical-align: bottom;
    max-width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mfw {
    width: 100% !important;
}

.caption1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: normal;
    font-weight: normal;
    color: #CCC;
    padding: 2px 2px 2px 3px !important;
    background: #111 !important;
}

div.caption_olb, div.caption_olt {
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    width: 100%;
}

div.caption_olt {
    top: 0;
}

div.caption_olb {
    bottom: 0;
}

div.caption_olb div.inner, div.caption_olt div.inner {
    padding: 8px 10px 5px 10px;
}

div.caption_olb div.inner, div.caption_olt div.inner, div.caption_olb div.inner p, div.caption_olt div.inner p {
    font-size: 16px;
}

div.caption_ins1, div.caption_ins2 {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: rgba(0, 0, 0, 0.2);
    padding: 6px 10px 4px 10px;
    border-radius: 2px;
    color: #fff;
}

div.caption_ins2 {
    background-color: rgba(0, 0, 0, 0.5);
}

table.grid1 td {
    padding: 0 0 20px 20px;
}

table.grid1 tr td:first-child {
    padding: 0 0 20px 0;
}

.fb {
}

p, ul, ol {
    margin: 0;
    padding: 0;
}

li {
    margin: 0 0 3px 17px;
    padding: 0;
}

.slideContent li {
    margin: 0 0 9px 25px;
}

a {
    text-decoration: none;
    color: #18bb10;
}

a:hover {
    text-decoration: underline;
    color: #2844a2;
}

.t_author {
    font-weight: bold;
}

.t_subtitle {
}

.t_source {
}

.t_source_link {
}

.t_date {
}

.t_spacer {
    margin-bottom: 10px;
}

.table1 {
    background-color: #999966;
}

.table1 tr {
    background-color: #FFFFFF;
}

.table1 p {
    font-size: inherit;
}
